#header {font-family: Arial, Helvetica, sans-serif;position: fixed;height:100px;z-index: 800;}

#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
margin: 0;
padding: 0;
position: relative;
}
#cssmenu {
font-family: Arial, Helvetica, sans-serif;
position: fixed;
z-index: 999;
margin-top:50px;
line-height: .2; 
border-radius: 5px 5px 0 0;
background: #ffffff;  /* #f0f0f0 */
background: -moz-linear-gradient(top, #333333 0%, #f0f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #f0f0f0));
background: -webkit-linear-gradient(top, #333333 0%, #f0f0f0 100%);
background: linear-gradient(to bottom, #333333 0%, #f0f0f0 100%);
border-bottom: 2px solid #0fa1e0;
width: 100%;
height : auto;
text-align:center;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
background: #f0f0f0;
background: -moz-linear-gradient(top, #333333 0%, #f0f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #333333), color-stop(100%, #f0f0f0));
background: -webkit-linear-gradient(top, #333333 0%, #f0f0f0 100%);


background: linear-gradient(to bottom, #333333 0%, #f0f0f0 100%);
color: #000000;
display: block;
font-family: Helvetica, Arial, Verdana, sans-serif;
padding: 19px 20px;
text-decoration: none;
margin-left:5%;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
display: inline-block;
float: left;
margin: 0;
}
#cssmenu.align-center 		{text-align: center;}
#cssmenu.align-center > ul > li{float: none;}
#cssmenu.align-center ul ul	{text-align: left;}
#cssmenu.align-right > ul		{float: right;}
#cssmenu.align-right ul ul 	{text-align: right;}
#cssmenu > ul > li > a 			{color: #ffffff; font-size: 12px;}
#cssmenu > ul > li:hover:after {
content: '';
display: block;
width: 0;
height: 0;
position: absolute;
left: 74%;
bottom: 0;
border-left: 10px solid transparent;
border-right: 10px solid transparent;
border-bottom: 10px solid #0fa1e0;
margin-left: -25px;
}
#cssmenu > ul > li:first-child > a {
border-radius: 5px 0 0 0;
-webkit-border-radius: 5px 0 0 0;
margin-left:50px;						/* this moves the menu only */
}
#cssmenu > ul > li:last-child > a {
border-radius: 5px 0 0 0;
 -webkit-border-radius: 5px 0 0 0;
}

#cssmenu.align-right > ul > li:first-child > a,
#cssmenu.align-center > ul > li:first-child > a {
 border-radius: 0;
  -webkit-border-radius: 0;
}
#cssmenu.align-right > ul > li:last-child > a {
 border-radius: 0 5px 0 0;
  -webkit-border-radius: 0 5px 0 0;
}
#cssmenu > ul > li.active > a,
#cssmenu > ul > li:hover > a {
 font-family: Arial, Helvetica, sans-serif;
 color: #ff9900;
 box-shadow: inset 0 0 3px #000000;
 
 -webkit-box-shadow: inset 0 0 3px #000000;
 background: #070707;
 background: -moz-linear-gradient(top, #262626 0%, #070707 100%);
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #070707));
 background: -webkit-linear-gradient(top, #262626 0%, #070707 100%);
 
 
 background: linear-gradient(to bottom, #262626 0%, #070707 100%);
  
}	

#cssmenu .has-sub 			{z-index: 1;}
#cssmenu .has-sub:hover > ul	{display: block;}
#cssmenu .has-sub ul 			{display: none;position: absolute;width: 200px;top: 100%;left: 0;}
#cssmenu.align-right .has-sub ul {left: auto;  right: 0;}

#cssmenu .has-sub ul li a {
font-family: Arial, Helvetica, sans-serif;
background: #0fa1e0;
border-bottom: 1px dotted #31b7f1;
font-size: 12px;
filter: none;
display: block;
line-height: 120%;
padding: 10px;
color: #ffffff;
}
#cssmenu .has-sub ul li:hover a 			{background: #0c7fb0;}
#cssmenu ul ul li:hover > a 				{color: #ffffff;}
#cssmenu .has-sub .has-sub:hover > ul	{display: block;}
#cssmenu .has-sub .has-sub ul 			{display: none;position: absolute;left: 100%;top: 0;}
#cssmenu.align-right .has-sub .has-sub ul,
#cssmenu.align-right ul ul ul 			{left: auto;right: 100%;}
#cssmenu .has-sub .has-sub ul li a 		{background: #0c7fb0;border-bottom: 1px dotted #31b7f1;}
#cssmenu .has-sub .has-sub ul li a:hover {background: #0a6d98;}

#cssmenu ul ul li.last > a,
#cssmenu ul ul li:last-child > a,
#cssmenu ul ul ul li.last > a,
#cssmenu ul ul ul li:last-child > a,
#cssmenu .has-sub ul li:last-child > a,
#cssmenu .has-sub ul li.last > a {
  border-bottom: 0;
}

.sbx-custom {
font-family: Arial, Helvetica, sans-serif;
display: inline-block;
position: relative;
width: 200px;
height: 31px;
white-space: nowrap;
box-sizing: border-box;
font-size: 14px;
}

.sbx-custom__wrapper {width: 100%;height: 100%;}

.sbx-custom__input {
display: inline-block;
  -webkit-transition: box-shadow .4s ease, background .4s ease;
transition: box-shadow .4s ease, background .4s ease;
border: 0;
border-radius: 26px;
box-shadow: inset 0 0 0 2px #CCCCCC;
background: #D3D3FF;
padding: 0;
padding-right: 58px;
padding-left: 22px;
width: 100%;
height: 100%;
vertical-align: middle;
white-space: normal;
font-size: inherit;
 -webkit-appearance: none;
 -moz-appearance: none;
}

.sbx-custom__input:hover {box-shadow: inset 0 0 0 2px #b3b3b3;}

.sbx-custom__input:focus, .sbx-custom__input:active {
  outline: 0;
  box-shadow: inset 0 0 0 2px #000000;
  background: #FFFFFF;
}


.sbx-custom__input::-moz-placeholder 			{color: #000000;}

.sbx-custom__input::placeholder 					{color: #000000;}

.sbx-custom__submit {
position: absolute;
top: 0;
right: 0;
left: inherit;
margin: 0;
border: 0;
border-radius: 0 25px 25px 0;
background-color: rgba(255, 255, 255, 0);
padding: 0;
width: 25px;
height: 100%;
vertical-align: middle;
text-align: center;
font-size: inherit;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;

}

.sbx-custom__submit::before {
  display: inline-block;
  margin-right: -4px;
  height: 100%;
  vertical-align: middle;
  content: "";
}

.sbx-custom__submit:hover, .sbx-custom__submit:active {
  cursor: pointer;
  background-color:#FFFFFF;
}

.sbx-custom__submit:focus {outline: 0;}
.sbx-custom__submit svg {
  width: 19px;
  height: 19px;
  vertical-align: middle;
  fill: #0000FF;
}


.sbx-custom__input:valid ~ .sbx-custom__reset {
display: block;
  -webkit-animation-name: sbx-reset-in;
          animation-name: sbx-reset-in;
  -webkit-animation-duration: .15s;
          animation-duration: .15s;
}

@-webkit-keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}

@keyframes sbx-reset-in {
  0% {
    -webkit-transform: translate3d(-20%, 0, 0);
            transform: translate3d(-20%, 0, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: none;
            transform: none;
    opacity: 1;
  }
}
